<?xml version="1.0"?>
<package >
  <metadata>
    <!-- Package Metadata -->
    <id>Imv.External.FreeType</id>
    <version>2.10.1.20210709</version>
    <title>FreeType</title>
    <owners>Vishesh Bhartiya</owners>
    <tags>native freetype font</tags>

    <!-- Source Metadata -->
    <authors>David Turner, Robert Wilhelm, and Werner Lemberg</authors>
    <licenseUrl>https://code.immersaview.com/remotes/freetype/blob/VER-2-8-1/docs/FTL.TXT</licenseUrl>
    <projectUrl>https://www.freetype.org/index.html</projectUrl>
    <iconUrl>https://code.immersaview.com/uploads/-/system/project/avatar/82/FreeType-logo.png</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>
      FreeType is a freely available software library to render fonts.

      Example CMake Usage:
      target_link_libraries(target freetype)
      target_include_directories(target PRIVATE &quot;$&lt;TARGET_PROPERTY:freetype,INTERFACE_INCLUDE_DIRECTORIES&gt;&quot;)
    </description>
    <releaseNotes>https://code.immerasview.com/remotes/freetype/blob/VER-2-8-1/docs/CHANGES</releaseNotes>
    <copyright>Copyright 2006-2017 by David Turner, Robert Wilhelm, and Werner Lemberg.</copyright>
    <dependencies></dependencies>
  </metadata>
  <files>
    <file src="..\README.md" />
    <file src="..\source\docs\FTL.txt" />
    <file src="..\source\src\bdf\README" />
    <file src="..\source\src\pcf\README" />
    <file src="..\source\include\*.h" target="build\native\include"/>
    <file src="..\source\include\freetype\*.h" target="build\native\include\freetype"/>
    <file src="..\source\include\freetype\config\*.h" target="build\native\include\freetype\config"/>
    <file src="include.cmake" target="build\native\include.cmake" />

    <!-- Source -->
    <file src="..\source\**.h"   target="src\" />
    <file src="..\source\**.c"   target="src\" />
    <file src="..\source\**.cpp" target="src\" />
    <file src="..\source\**.hpp" target="src\" />

    <!-- Windows Release -->
    <file src="..\Visual Studio 16 2019 x64\Release\*.lib"      target="build\native\windows\vc142\x64\release" />

    <!-- Windows Debug -->
    <file src="..\Visual Studio 16 2019 x64\Debug\*.lib"        target="build\native\windows\vc142\x64\debug" />

    <!-- Ubuntu 20.04 Release -->
    <file src="..\Ubuntu20_04 Unix Makefiles x64\Release\*.a"   target="build\native\ubuntu20_04\gcc9_3_0\x64\release" />

    <!-- Ubuntu 20.04 Debug -->
    <file src="..\Ubuntu20_04 Unix Makefiles x64\Debug\*.a"     target="build\native\ubuntu20_04\gcc9_3_0\x64\debug" />

    <!-- Ubuntu 18.04 Release -->
    <file src="..\Ubuntu18_04 Unix Makefiles x64\Release\*.a"   target="build\native\ubuntu18_04\gcc7_4_0\x64\release" />

    <!-- Ubuntu 18.04 Debug -->
    <file src="..\Ubuntu18_04 Unix Makefiles x64\Debug\*.a"     target="build\native\ubuntu18_04\gcc7_4_0\x64\debug" />

    <!-- CentOS 7 Release -->
    <file src="..\CentOS7 Unix Makefiles x64\Release\*.a"       target="build\native\centos7\gcc7_2_1\x64\release" />

    <!-- CentOS 7 Debug -->
    <file src="..\CentOS7 Unix Makefiles x64\Debug\*.a"         target="build\native\centos7\gcc7_2_1\x64\debug" />

  </files>
</package>
